import './index.less';
declare const _default: {
    info(content: any, duration: any, onClose: any): any;
    success(content: string | undefined, duration: any, onClose: any): any;
    error(content: any, duration: any, onClose: any): any;
    loading(content: string | undefined, duration: number | undefined, onClose: any): any;
};
export default _default;
